body {  /*text-align: center;*/

background: #5280B1 url('../images/hintergrund.gif')  ;
/*war vorher: url('../images/bg-test.jpg') top center und davor url('../images/bg-test.jpg') top center no-repeat fixed*/
margin-top:30px;

margin-bottom:30px;

color: #333;

font-size: 12px;

list-style-type: none;

font-family:verdana,sans-serif;

line-height:18px;

}







body ul{

list-style-type: none;}



body ul li{

list-style-type: none;}

.clr {        clear: both;}

.outline {

border: 1px solid #cccccc;

background: #ffffff;

padding: 2px;}



#buttons_outer {

width: 635px;

margin-bottom: 2px;

margin-right: 2px;

float: left;}



#buttons_inner {

border: 1px solid #cccccc;

height: 21px !important;

height: 23px;}



#buttons {

float: left;

margin: 0px;

padding: 0px;

width: auto;}



.user1_inner {

border: 1px solid #cccccc;

float: none !important;

float: left;

margin: 0px;

padding: 2px;}



.user2_inner {

border: 1px solid #cccccc;

float: none !important;

float: left;

margin: 0px;

padding: 2px;}.







.error {

font-style: italic;

text-transform: uppercase;

padding: 5px;

color: #cccccc;

font-size: 14px;

font-weight: bold;}



.back_button {

float: left;

text-align: center;

font-size: 11px;

font-weight: bold;

border: 3px double #cccccc;

width: auto;

background: url(../images/button_bg.png) repeat-x;

padding: 0px 10px;  line-height: 20px;  margin: 1px;}



.pagenav {

text-align: center;

font-size: 11px;

font-weight: bold;

border: 3px double #cccccc;

width: auto;

background: url(../images/button_bg.png) repeat-x;

padding: 0px 10px;

line-height: 20px;

margin: 1px;}



.pagenavbar {

margin-right: 10px;

float: right;}



.button {

color: #304367;

font-family: Arial, Hevlvetica, sans-serif;

text-align: center;

font-size: 11px;

font-weight: bold;

border: 3px double #cccccc;

width: auto;

background: url(../images/button_bg.png) repeat-x;

padding: 0px 5px;

line-height: 18px !important;

line-height: 16px;

height: 26px !important;

height: 24px;  margin: 1px;}



.inputbox {

padding: 2px;

border:solid 1px #cccccc;

background-color: #ffffff;}



div.moduletable ul{

color: #FFFF00;

float: left;

list-style-type: none;        }



div.moduletable li{

text-align: left;


color: #FFFF00;        }





table.moduletable {

width: 100%;

padding: 0px;

border-spacing: 0px;

border-collapse: collapse;}












table.pollstableborder td {

padding: 2px;  text-align:left;}



.highlight {

background-color: Yellow;

color: Blue;

padding: 0;}



.code {

background-color: #ddd;

border: 1px solid #bbb;}



div.mosimage {

border: 1px solid #ccc;}



.mosimage {

border: 1px solid #cccccc;

margin: 5px}



.mosimage_caption {

margin-top: 2px;

background: #efefef;

padding: 1px 2px;

color: #9966;

font-size: 10px;

border-top: 1px solid #cccccc;}



span.article_seperator {

display: block;        height: 1.5em;}



.small {

color: #9966;

font-size: 11px;}



.createdate {

height: 15px;

padding-bottom: 10px;

color: #9966;

font-size: 11px;}



.modifydate {

height: 15px;

padding-top: 10px;

color: #9966;

font-size: 11px;}



/******************************************************** AJOUT TEMPLATES  ******************************************************************************/



ul#mainlevel-nav{

padding-left: 0;

margin-left: 0;

margin-top:5px;

background-color: transparent;

color: #F3E7A9;

float: left;

width: 100%;

font-family: verdana, helvetica, sans-serif;

font-size:12px;

font-weight:bold;}



ul#mainlevel-nav li{

display: inline;

font-size:12px;

}



ul#mainlevel-nav li a{

padding: 0.2em 1em;

background-color: transparent;

color: #F3E7A9;

text-decoration: none;

float: left;

border-right: 1px solid #BBB774;}



#buttons>ul#mainlevel-nav li a {

width: auto; }



ul#mainlevel-nav li a:hover{

background-color: transparent;

color: #fff;}



ul#mainlevel-nav li a:active{

background-color: transparent;

color: #fff;}


/**********************Das ist der Navigationstext*********************/
a{

color: #2E5596;

text-decoration: underline;

font-size: 12px;

font-weight:bold;

}


/*******Größe des Navitexts*******************************/
a.mainlevel:link, a.mainlevel:visited {

display: block;

vertical-align: middle;

font-size: 13px;

color: #2E5596;

text-align: left;

height: 20px !important;

height: 25px;

width: 139px;

text-decoration: underline;

/*border: 1px solid #BBB774;*/

margin-top: 5px;

font-family:verdana,sans-serif;

}



a.mainlevel:hover {



width: 137px;

font-size: 12px;

text-decoration: underline;

color:#999;

/*border: 2px solid #A5A162;*/

}



a.mainlevel#active_menu {

/*font-style: italic ;        */

font-weight: bold;}


/******************************Hauptcontainer****************************/
#page_wrapper {

background: #F3E7A9 url('../images/page_bg5.jpg') top left;

margin-left: auto;

margin-right: auto;

width: 890px;

text-align: left;

border:2px solid #000000;}



#page_header {

height: 160px;

background: #FFFFFF url('../images/header3.jpg') top left no-repeat;}



#page_header h1 {

padding-top:30px;

padding-left: 20px;

font-family: verdana, helvetica, sans-serif;

font-size:26px;

font-weight:bold;

color: #FCF8E3;

letter-spacing: -1px;  margin:0px;}



#page_header h2 {

padding-top:0px;

padding-left: 20px;

font-family: verdana, helvetica, sans-serif;

font-size:14px;

font-weight:bold;

color: #E2D179;

margin:0px;  }


/********Das ist fuer Topnavi url('../images/menu_bg.jpg') top left no-repeat*********/
#menu_bar {

height:22px;

background: url('../images/hintergrund-balken.gif');}




#navcontainer ul{

padding-left: 0;

margin-left: 0;

margin-top:5px;

background-color: transparent;

color: #F3E7A9;

float: left;width: 100%;

font-family: verdana, helvetica, sans-serif;

font-size:12px;font-weight:bold;}



#navcontainer ul li {

display: inline;  }



#navcontainer ul li a{

padding: 0.2em 1em;

background-color: transparent;

color: #F3E7A9;

text-decoration: none;float: left;

border-right: 1px solid #BBB774;}



#navcontainer ul li a:hover{

background-color: transparent;color: #fff;
}



#navcontainer ul li a:active{

background-color: transparent;color: #fff; }



#content_wrapper {

background: #F3E7A9 url('../images/page_bg5.jpg') top left;}



#left_side {

float: left;

padding: 10px 5px 10px 10px;

width: 170px;}



.blog_more {

float: left;

color: #a0410d;

padding: 0px 3px 0px 3px;

list-style-type: none;}



.blogsection {

float: left;

color: #999999;

padding: 0px 3px 0px 3px;

list-style-type: none;

text-decoration: underline;}



.blogsection  ul{

float: left;

color: #999999;        padding: 0px 3px 0px 3px;

list-style-type: none;        text-decoration: underline;}



.readon{

float: left;

color: #9966;

padding: 0px 3px 0px 3px;

list-style-type: none;

text-decoration: underline;

}



.pathway{

float: left;

color: #999999;

padding: 0px 3px 0px 3px;

text-decoration: none;

font-size: 14px;}



.category{

list-style-type: none;

text-decoration: none;

color: #304367;

font-size: 12px;

text-decoration: underline;


/********************Überschrift im Menü*******************************/
}#left_side h3 {



margin-bottom:15px;

font-family: verdana;

font-size:15px;

font-weight: bold;

line-height:18px;

color: #304367;}







/**********************************Überschrift im Content************************/
.contentheading {

margin:10px;

margin-right:15px;

font-family: verdana;

font-size:14px;

font-weight: bold;

line-height:18px;

color: #304367;}



#left_side p {

margin:10px;

margin-right:15px;

font-family: verdana;

font-size:12px;

line-height:18px;

color: #333333;}



#right_side {

float:right;

width:694px;}



#right_side h3 {

margin-right:10px;

margin-bottom: 5px;

font-family: verdana;

font-size:12px;

font-weight: bold;

line-height:16px;

color: #FCF8E3;

background: #595A38;

padding:4px;

border:1px solid #3A3B22;}



#right_side p {

 margin:5px;

margin-bottom:15px;

padding-right:10px;

font-family: verdana;

font-size:11px;

line-height:16px;

color: #333333;}



#right_side a{

text-align: left;

margin-top: 3px;}


/***********Hintergrundbild für Footer: url('../images/footer.jpg') top left no-repeat*/
#page_footer {

height: 60px;

padding-top: 10px;

background: url('../images/hintergrund-balken.gif') ;

color: #222222;}



#page_footer A {

color: #304367;

font-size: 11px;

text-decoration: underline}



#page_footer A:hover {

color: #00A0FF; text-decoration: none}



#page_footer  {

text-align:center;

padding-top:10px;

font-family: verdana;

font-size:11px;

line-height:14px;

color: #000000;}



.spacer {

margin:0px;

padding:0px;

height:10px;

clear:both;}



#pathway_text {

overflow: hidden;

display: block;

height: 25px;

line-height: 25px !important;

line-height: 22px;

padding-left: 4px;

border: 1px solid #ccc;}



#pathway_text img {

margin-left: 5px;

margin-right: 5px;

margin-top: 6px;}